From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 17 August 2009<P>

Zabette, I don't know! Your other stuff seemed to go through :-(
<HR>
From: <a href="/blend/av.cgi?id=1964">RebeccaBeth_88</a><BR>
Date: 17 August 2009<P>

Hey guys. Sorry I didn't respond about Colors--I've been sick and my internet has been out. If y'all would like to work on a visual, we can do that. I know computers, but I haven't done a lot of work with imagery except maybe in paint. Let me know what you want to do :-)
<HR>
From: <a href="/blend/av.cgi?id=1964">RebeccaBeth_88</a><BR>
Date: 17 August 2009<P>

Jane Doe, about <a href="/blend/wv.cgi?id=2009.08.14.13.56.15171">Baby Blues</a>:<BR>
<BR>
I like this :-) Simplicity sometimes says it all.
<HR>